.top{
  margin-top: -22px;
  margin-left: -10px;
  width: 102%;
  height: 150px;
  padding-top: 30px;
  background-color: #6d7e96;
}
.heading{
  color: #ebebeb;
  margin-left: 470px;
  /* background-color: navy; */
  width: 350px;
  height: 50px;
}
.accordbg{
  margin-left: -8px;
  background-color: white;
  width: 102%;
  height: 350px;
  padding-top: 50px;
}
.accordtemp{
  width: 50%;
  height: 200px;
  margin-left: 330px;
  /* background-color: yellow; */
}

.button-div{
  margin: auto;
  float:left;
}

.accor-button{
  background-color: #6d7e96; !important
  color: #ebebeb; !important
}